﻿<?xml version="1.0" encoding="utf-8"?>
<mrf:VectoOutput xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:mrf="urn:tugraz:ivt:VectoAPI:DeclarationOutput" xmlns:mrf0.9="urn:tugraz:ivt:VectoAPI:DeclarationOutput:v0.9" xmlns="urn:tugraz:ivt:VectoAPI:DeclarationOutput:v0.9" xsi:schemaLocation="urn:tugraz:ivt:VectoAPI:DeclarationOutput V:\VectoCore\VectoCore\Resources\XSD/VectoOutputManufacturer.xsd">
  <mrf:Data xsi:type="PEVCompletedBusManufacturerOutputDataType" id="MRF-3a4174965a6148faaab4">
    <Vehicle>
      <Manufacturers>
        <Step Count="1">
          <Manufacturer>Generic Truck Manufacturer</Manufacturer>
          <ManufacturerAddress>Street, ZIP City</ManufacturerAddress>
        </Step>
        <Step Count="2">
          <Manufacturer>Some Manufacturer</Manufacturer>
          <ManufacturerAddress>Some Manufacturer Address</ManufacturerAddress>
        </Step>
      </Manufacturers>
      <Model>Sample Bus Model</Model>
      <VIN>VEH-1234567890</VIN>
      <VehicleCategory>M3</VehicleCategory>
      <AxleConfiguration>4x2</AxleConfiguration>
      <TechnicalPermissibleMaximumLadenMass>3500</TechnicalPermissibleMaximumLadenMass>
      <VehicleGroup>32e</VehicleGroup>
      <VehicleGroupCO2>N/A</VehicleGroupCO2>
      <CorrectedActualMass>500</CorrectedActualMass>
      <ZeroEmissionVehicle>true</ZeroEmissionVehicle>
      <HybridElectricHDV>false</HybridElectricHDV>
      <ClassBus>II+III</ClassBus>
      <NumberPassengersUpperDeck>13</NumberPassengersUpperDeck>
      <NumberPassengersLowerDeck>11</NumberPassengersLowerDeck>
      <BodyworkCode>CB</BodyworkCode>
      <LowEntry>false</LowEntry>
      <HeightIntegratedBody>2500</HeightIntegratedBody>
      <VehicleLength>9500</VehicleLength>
      <VehicleWidth>2500</VehicleWidth>
      <DoorDriveTechnology>electric</DoorDriveTechnology>
      <ADAS>
        <PredictiveCruiseControl>false</PredictiveCruiseControl>
      </ADAS>
      <Components>
        <AirDrag>
          <Model>Generic Model</Model>
          <CertificationMethod>Measured</CertificationMethod>
          <CertificationNumber>e12*0815/8051*2017/05E0000*00</CertificationNumber>
          <CdxA>6.34</CdxA>
          <DigestValue>NroIsfnT7+1zYG5CTHxpclh0ZaRZvGyrfFPmWdKbFbg=</DigestValue>
        </AirDrag>
        <Auxiliaries>
          <ElectricSystem>
            <DayRunningLightsLED>true</DayRunningLightsLED>
            <HeadLightsLED>false</HeadLightsLED>
            <PositionLightsLED>true</PositionLightsLED>
            <BrakeLightsLED>true</BrakeLightsLED>
            <InteriorLightsLED>false</InteriorLightsLED>
          </ElectricSystem>
          <HVACSystem>
            <SystemConfiguration>1</SystemConfiguration>
            <HeatPumpTypeDriverCompartment>
              <Cooling>non R-744 2-stage</Cooling>
              <Heating>none</Heating>
            </HeatPumpTypeDriverCompartment>
            <HeatPumpTypePassengerCompartment>
              <Cooling>non R-744 3-stage</Cooling>
              <Heating>none</Heating>
            </HeatPumpTypePassengerCompartment>
            <DoubleGlazing>false</DoubleGlazing>
            <AdjustableAuxiliaryHeater>true</AdjustableAuxiliaryHeater>
            <SeparateAirDistributionDucts>true</SeparateAirDistributionDucts>
            <AuxiliaryHeaterPower>50</AuxiliaryHeaterPower>
            <WaterElectricHeater>false</WaterElectricHeater>
            <AirElectricHeater>false</AirElectricHeater>
            <OtherHeatingTechnology>false</OtherHeatingTechnology>
          </HVACSystem>
        </Auxiliaries>
      </Components>
    </Vehicle>
    <InputDataSignature>
      <Reference URI="#MST-e473280c64314036ab88" xmlns="http://www.w3.org/2000/09/xmldsig#">
        <Transforms>
          <Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
          <Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
        <DigestValue>7ar12V9HljPTsA8F7D6EmKaq5aQBg0yBmgPKwffQ0Tk=</DigestValue>
      </Reference>
    </InputDataSignature>
    <Results>
      <!--Always prints success at the moment-->
      <Status>success</Status>
	<Result status="success" xsi:type="ResultSuccessPEVType">
        <Mission>Coach</Mission>
        <Distance unit="km">100.185</Distance>
        <SimulationParameters>
          <TotalVehicleMass unit="kg">17201</TotalVehicleMass>
          <Payload unit="kg">841.52</Payload>
          <PassengerCount>13.75</PassengerCount>
        </SimulationParameters>
        <PrimaryVehicleSubgroup>32e</PrimaryVehicleSubgroup>
        <Total>
          <VehiclePerformance>
            <AverageSpeed unit="km/h">1.2</AverageSpeed>
            <AverageDrivingSpeed unit="km/h">1.3</AverageDrivingSpeed>
            <MinSpeed unit="km/h">0.0</MinSpeed>
            <MaxSpeed unit="km/h">100.0</MaxSpeed>
            <MaxDeceleration unit="m/s²">1.01</MaxDeceleration>
            <MaxAcceleration unit="m/s²">1.02</MaxAcceleration>
            <FullLoadDrivingtimePercentage>3.80</FullLoadDrivingtimePercentage>
            <GearshiftCount>42</GearshiftCount>
            <AverageGearboxEfficiency unit="%">99.99</AverageGearboxEfficiency>
            <AverageAxlegearEfficiency unit="%">99.98</AverageAxlegearEfficiency>
          </VehiclePerformance>
          <ElectricEnergy>
			<EnergyConsumption unit="MJ/p-km">4.111</EnergyConsumption>
            <EnergyConsumption unit="kWh/km">7.101</EnergyConsumption>
            <EnergyConsumption unit="kWh/p-km">7.111</EnergyConsumption>
            <EnergyConsumption unit="MJ/km">4.101</EnergyConsumption>
          </ElectricEnergy>
          <FC_ZEV_AuxHeater type="Diesel CI">
			<FuelConsumption unit="MJ/km">6.221</FuelConsumption>
			<FuelConsumption unit="MJ/p-km">6.222</FuelConsumption>
		    <FuelConsumption unit="l/100km">6.230</FuelConsumption>
		    <FuelConsumption unit="l/p-km">6.2301</FuelConsumption>
			<FuelConsumption unit="g/km">6.1</FuelConsumption>
			<FuelConsumption unit="g/p-km">6.21</FuelConsumption>
          </FC_ZEV_AuxHeater>
          <CO2_ZEV_AuxHeater>
			<CO2 unit="g/p-km">8.2</CO2>
            <CO2 unit="g/km">8.1</CO2>
          </CO2_ZEV_AuxHeater>
          <ActualChargeDepletingRange unit="km">9.1</ActualChargeDepletingRange>
          <EquivalentAllElectricRange unit="km">9.2</EquivalentAllElectricRange>
          <ZeroCO2EmissionsRange unit="km">9.3</ZeroCO2EmissionsRange>
        </Total>
      </Result>
    <Result status="success" xsi:type="ResultSuccessPEVType">
        <Mission>Coach</Mission>
        <Distance unit="km">100.185</Distance>
        <SimulationParameters>
          <TotalVehicleMass unit="kg">17200</TotalVehicleMass>
          <Payload unit="kg">1347.01</Payload>
          <PassengerCount>13.75</PassengerCount>
        </SimulationParameters>
        <PrimaryVehicleSubgroup>P32DD</PrimaryVehicleSubgroup>
        <Total>
          <VehiclePerformance>
            <AverageSpeed unit="km/h">1.2</AverageSpeed>
            <AverageDrivingSpeed unit="km/h">1.3</AverageDrivingSpeed>
            <MinSpeed unit="km/h">0.0</MinSpeed>
            <MaxSpeed unit="km/h">100.0</MaxSpeed>
            <MaxDeceleration unit="m/s²">1.01</MaxDeceleration>
            <MaxAcceleration unit="m/s²">1.02</MaxAcceleration>
            <FullLoadDrivingtimePercentage>3.80</FullLoadDrivingtimePercentage>
            <GearshiftCount>42</GearshiftCount>
            <AverageGearboxEfficiency unit="%">99.99</AverageGearboxEfficiency>
            <AverageAxlegearEfficiency unit="%">99.98</AverageAxlegearEfficiency>
          </VehiclePerformance>
          <ElectricEnergy>
			<EnergyConsumption unit="MJ/km">4.101</EnergyConsumption>
			<EnergyConsumption unit="MJ/p-km">4.111</EnergyConsumption>
            <EnergyConsumption unit="kWh/km">7.101</EnergyConsumption>
            <EnergyConsumption unit="kWh/p-km">7.111</EnergyConsumption>
          </ElectricEnergy>
          <FC_ZEV_AuxHeater type="Diesel CI">
            <FuelConsumption unit="g/km">6.1</FuelConsumption>
            <FuelConsumption unit="g/p-km">6.21</FuelConsumption>
            <FuelConsumption unit="MJ/km">6.221</FuelConsumption>
            <FuelConsumption unit="MJ/p-km">6.222</FuelConsumption>
			<FuelConsumption unit="l/100km">6.230</FuelConsumption>
			<FuelConsumption unit="l/p-km">6.2301</FuelConsumption>
          </FC_ZEV_AuxHeater>
          <CO2_ZEV_AuxHeater>
			<CO2 unit="g/p-km">8.2</CO2>
            <CO2 unit="g/km">8.1</CO2>
          </CO2_ZEV_AuxHeater>
          <ActualChargeDepletingRange unit="km">9.1</ActualChargeDepletingRange>
          <EquivalentAllElectricRange unit="km">9.2</EquivalentAllElectricRange>
          <ZeroCO2EmissionsRange unit="km">9.3</ZeroCO2EmissionsRange>
        </Total>
      </Result>
      <Result status="success" xsi:type="ResultSuccessPEVType">
        <Mission>Coach</Mission>
        <Distance unit="km">100.185</Distance>
        <SimulationParameters>
          <TotalVehicleMass unit="kg">17202</TotalVehicleMass>
          <Payload unit="kg">852.00</Payload>
          <PassengerCount>13.75</PassengerCount>
        </SimulationParameters>
        <PrimaryVehicleSubgroup>32e</PrimaryVehicleSubgroup>
        <Total>
          <VehiclePerformance>
            <AverageSpeed unit="km/h">1.2</AverageSpeed>
            <AverageDrivingSpeed unit="km/h">1.3</AverageDrivingSpeed>
            <MinSpeed unit="km/h">0.0</MinSpeed>
            <MaxSpeed unit="km/h">100.0</MaxSpeed>
            <MaxDeceleration unit="m/s²">1.01</MaxDeceleration>
            <MaxAcceleration unit="m/s²">1.02</MaxAcceleration>
            <FullLoadDrivingtimePercentage>3.80</FullLoadDrivingtimePercentage>
            <GearshiftCount>42</GearshiftCount>
            <AverageGearboxEfficiency unit="%">99.99</AverageGearboxEfficiency>
            <AverageAxlegearEfficiency unit="%">99.98</AverageAxlegearEfficiency>
          </VehiclePerformance>
          <ElectricEnergy>
            <EnergyConsumption unit="kWh/km">7.101</EnergyConsumption>
			<EnergyConsumption unit="MJ/p-km">4.111</EnergyConsumption>
            <EnergyConsumption unit="kWh/p-km">7.111</EnergyConsumption>
            <EnergyConsumption unit="MJ/km">4.101</EnergyConsumption>
          </ElectricEnergy>
          <FC_ZEV_AuxHeater type="Diesel CI">
            <FuelConsumption unit="g/km">6.1</FuelConsumption>
            <FuelConsumption unit="g/p-km">6.21</FuelConsumption>
            <FuelConsumption unit="MJ/km">6.221</FuelConsumption>
            <FuelConsumption unit="MJ/p-km">6.222</FuelConsumption>
			<FuelConsumption unit="l/100km">6.230</FuelConsumption>
			<FuelConsumption unit="l/p-km">6.2301</FuelConsumption>
          </FC_ZEV_AuxHeater>
          <CO2_ZEV_AuxHeater>
			<CO2 unit="g/p-km">8.2</CO2>
            <CO2 unit="g/km">8.1</CO2>
          </CO2_ZEV_AuxHeater>
          <ActualChargeDepletingRange unit="km">9.1</ActualChargeDepletingRange>
          <EquivalentAllElectricRange unit="km">9.2</EquivalentAllElectricRange>
          <ZeroCO2EmissionsRange unit="km">9.3</ZeroCO2EmissionsRange>
        </Total>
      </Result>
	  <Result status="success" xsi:type="ResultSuccessPEVType">
        <Mission>Coach</Mission>
        <Distance unit="km">100.185</Distance>
        <SimulationParameters>
          <TotalVehicleMass unit="kg">17203</TotalVehicleMass>
          <Payload unit="kg">3367.53</Payload>
          <PassengerCount>13.75</PassengerCount>
        </SimulationParameters>
        <PrimaryVehicleSubgroup>P32DD</PrimaryVehicleSubgroup>
        <Total>
          <VehiclePerformance>
            <AverageSpeed unit="km/h">1.2</AverageSpeed>
            <AverageDrivingSpeed unit="km/h">1.3</AverageDrivingSpeed>
            <MinSpeed unit="km/h">0.0</MinSpeed>
            <MaxSpeed unit="km/h">100.0</MaxSpeed>
            <MaxDeceleration unit="m/s²">1.01</MaxDeceleration>
            <MaxAcceleration unit="m/s²">1.02</MaxAcceleration>
            <FullLoadDrivingtimePercentage>3.80</FullLoadDrivingtimePercentage>
            <GearshiftCount>42</GearshiftCount>
            <AverageGearboxEfficiency unit="%">99.99</AverageGearboxEfficiency>
            <AverageAxlegearEfficiency unit="%">99.98</AverageAxlegearEfficiency>
          </VehiclePerformance>
          <ElectricEnergy>
            <EnergyConsumption unit="MJ/km">4.101</EnergyConsumption>
            <EnergyConsumption unit="MJ/p-km">4.111</EnergyConsumption>
			<EnergyConsumption unit="kWh/km">7.101</EnergyConsumption>
			<EnergyConsumption unit="kWh/p-km">7.111</EnergyConsumption>
          </ElectricEnergy>
          <FC_ZEV_AuxHeater type="Diesel CI">
            <FuelConsumption unit="g/km">6.1</FuelConsumption>
            <FuelConsumption unit="g/p-km">6.21</FuelConsumption>
            <FuelConsumption unit="l/100km">6.230</FuelConsumption>
            <FuelConsumption unit="l/p-km">6.2301</FuelConsumption>
            <FuelConsumption unit="MJ/km">6.221</FuelConsumption>
            <FuelConsumption unit="MJ/p-km">6.222</FuelConsumption>
          </FC_ZEV_AuxHeater>
          <CO2_ZEV_AuxHeater>
			<CO2 unit="g/p-km">8.2</CO2>
			  <CO2 unit="g/km">8.1</CO2>
          </CO2_ZEV_AuxHeater>
          <ActualChargeDepletingRange unit="km">9.1</ActualChargeDepletingRange>
          <EquivalentAllElectricRange unit="km">9.2</EquivalentAllElectricRange>
          <ZeroCO2EmissionsRange unit="km">9.3</ZeroCO2EmissionsRange>
        </Total>
      </Result>
	  <Result status="success" xsi:type="ResultSuccessPEVType">
        <Mission>Interurban</Mission>
        <Distance unit="km">100.185</Distance>
        <SimulationParameters>
          <TotalVehicleMass unit="kg">17200</TotalVehicleMass>
          <Payload unit="kg">1262.82</Payload>
          <PassengerCount>13.75</PassengerCount>
        </SimulationParameters>
        <PrimaryVehicleSubgroup>P32DD</PrimaryVehicleSubgroup>
        <Total>
          <VehiclePerformance>
            <AverageSpeed unit="km/h">1.2</AverageSpeed>
            <AverageDrivingSpeed unit="km/h">1.3</AverageDrivingSpeed>
            <MinSpeed unit="km/h">0.0</MinSpeed>
            <MaxSpeed unit="km/h">100.0</MaxSpeed>
            <MaxDeceleration unit="m/s²">1.01</MaxDeceleration>
            <MaxAcceleration unit="m/s²">1.02</MaxAcceleration>
            <FullLoadDrivingtimePercentage>3.80</FullLoadDrivingtimePercentage>
            <GearshiftCount>42</GearshiftCount>
            <AverageGearboxEfficiency unit="%">99.99</AverageGearboxEfficiency>
            <AverageAxlegearEfficiency unit="%">99.98</AverageAxlegearEfficiency>
          </VehiclePerformance>
          <ElectricEnergy>
            <EnergyConsumption unit="kWh/km">7.101</EnergyConsumption>
            <EnergyConsumption unit="kWh/p-km">7.111</EnergyConsumption>
            <EnergyConsumption unit="MJ/km">4.101</EnergyConsumption>
            <EnergyConsumption unit="MJ/p-km">4.111</EnergyConsumption>
          </ElectricEnergy>
          <FC_ZEV_AuxHeater type="Diesel CI">
            <FuelConsumption unit="g/km">6.1</FuelConsumption>
            <FuelConsumption unit="g/p-km">6.21</FuelConsumption>
            <FuelConsumption unit="l/100km">6.230</FuelConsumption>
            <FuelConsumption unit="l/p-km">6.2301</FuelConsumption>
            <FuelConsumption unit="MJ/km">6.221</FuelConsumption>
            <FuelConsumption unit="MJ/p-km">6.222</FuelConsumption>
          </FC_ZEV_AuxHeater>
          <CO2_ZEV_AuxHeater>
            <CO2 unit="g/km">8.1</CO2>
            <CO2 unit="g/p-km">8.2</CO2>
          </CO2_ZEV_AuxHeater>
          <ActualChargeDepletingRange unit="km">9.1</ActualChargeDepletingRange>
          <EquivalentAllElectricRange unit="km">9.2</EquivalentAllElectricRange>
          <ZeroCO2EmissionsRange unit="km">9.3</ZeroCO2EmissionsRange>
        </Total>
      </Result>
      <Result status="success" xsi:type="ResultSuccessPEVType">
        <Mission>Interurban</Mission>
        <Distance unit="km">100.185</Distance>
        <SimulationParameters>
          <TotalVehicleMass unit="kg">17201</TotalVehicleMass>
          <Payload unit="kg">4209.41</Payload>
          <PassengerCount>13.75</PassengerCount>
        </SimulationParameters>
        <PrimaryVehicleSubgroup>P32DD</PrimaryVehicleSubgroup>
        <Total>
          <VehiclePerformance>
            <AverageSpeed unit="km/h">1.2</AverageSpeed>
            <AverageDrivingSpeed unit="km/h">1.3</AverageDrivingSpeed>
            <MinSpeed unit="km/h">0.0</MinSpeed>
            <MaxSpeed unit="km/h">100.0</MaxSpeed>
            <MaxDeceleration unit="m/s²">1.01</MaxDeceleration>
            <MaxAcceleration unit="m/s²">1.02</MaxAcceleration>
            <FullLoadDrivingtimePercentage>3.80</FullLoadDrivingtimePercentage>
            <GearshiftCount>42</GearshiftCount>
            <AverageGearboxEfficiency unit="%">99.99</AverageGearboxEfficiency>
            <AverageAxlegearEfficiency unit="%">99.98</AverageAxlegearEfficiency>
          </VehiclePerformance>
          <ElectricEnergy>
            <EnergyConsumption unit="kWh/km">7.101</EnergyConsumption>
            <EnergyConsumption unit="kWh/p-km">7.111</EnergyConsumption>
            <EnergyConsumption unit="MJ/km">4.101</EnergyConsumption>
            <EnergyConsumption unit="MJ/p-km">4.111</EnergyConsumption>
          </ElectricEnergy>
          <FC_ZEV_AuxHeater type="Diesel CI">
            <FuelConsumption unit="g/km">6.1</FuelConsumption>
            <FuelConsumption unit="g/p-km">6.21</FuelConsumption>
            <FuelConsumption unit="l/100km">6.230</FuelConsumption>
            <FuelConsumption unit="l/p-km">6.2301</FuelConsumption>
            <FuelConsumption unit="MJ/km">6.221</FuelConsumption>
            <FuelConsumption unit="MJ/p-km">6.222</FuelConsumption>
          </FC_ZEV_AuxHeater>
          <CO2_ZEV_AuxHeater>
            <CO2 unit="g/km">8.1</CO2>
            <CO2 unit="g/p-km">8.2</CO2>
          </CO2_ZEV_AuxHeater>
          <ActualChargeDepletingRange unit="km">9.1</ActualChargeDepletingRange>
          <EquivalentAllElectricRange unit="km">9.2</EquivalentAllElectricRange>
          <ZeroCO2EmissionsRange unit="km">9.3</ZeroCO2EmissionsRange>
        </Total>
      </Result>
      <Result status="success" xsi:type="ResultSuccessPEVType">
        <Mission>Interurban</Mission>
        <Distance unit="km">100.185</Distance>
        <SimulationParameters>
          <TotalVehicleMass unit="kg">17202</TotalVehicleMass>
          <Payload unit="kg">826.49</Payload>
          <PassengerCount>13.75</PassengerCount>
        </SimulationParameters>
        <PrimaryVehicleSubgroup>32e</PrimaryVehicleSubgroup>
        <Total>
          <VehiclePerformance>
            <AverageSpeed unit="km/h">1.2</AverageSpeed>
            <AverageDrivingSpeed unit="km/h">1.3</AverageDrivingSpeed>
            <MinSpeed unit="km/h">0.0</MinSpeed>
            <MaxSpeed unit="km/h">100.0</MaxSpeed>
            <MaxDeceleration unit="m/s²">1.01</MaxDeceleration>
            <MaxAcceleration unit="m/s²">1.02</MaxAcceleration>
            <FullLoadDrivingtimePercentage>3.80</FullLoadDrivingtimePercentage>
            <GearshiftCount>42</GearshiftCount>
            <AverageGearboxEfficiency unit="%">99.99</AverageGearboxEfficiency>
            <AverageAxlegearEfficiency unit="%">99.98</AverageAxlegearEfficiency>
          </VehiclePerformance>
          <ElectricEnergy>
            <EnergyConsumption unit="kWh/km">7.101</EnergyConsumption>
            <EnergyConsumption unit="kWh/p-km">7.111</EnergyConsumption>
            <EnergyConsumption unit="MJ/km">4.101</EnergyConsumption>
            <EnergyConsumption unit="MJ/p-km">4.111</EnergyConsumption>
          </ElectricEnergy>
          <FC_ZEV_AuxHeater type="Diesel CI">
            <FuelConsumption unit="g/km">6.1</FuelConsumption>
            <FuelConsumption unit="g/p-km">6.21</FuelConsumption>
            <FuelConsumption unit="l/100km">6.230</FuelConsumption>
            <FuelConsumption unit="l/p-km">6.2301</FuelConsumption>
            <FuelConsumption unit="MJ/km">6.221</FuelConsumption>
            <FuelConsumption unit="MJ/p-km">6.222</FuelConsumption>
          </FC_ZEV_AuxHeater>
          <CO2_ZEV_AuxHeater>
            <CO2 unit="g/km">8.1</CO2>
            <CO2 unit="g/p-km">8.2</CO2>
          </CO2_ZEV_AuxHeater>
          <ActualChargeDepletingRange unit="km">9.1</ActualChargeDepletingRange>
          <EquivalentAllElectricRange unit="km">9.2</EquivalentAllElectricRange>
          <ZeroCO2EmissionsRange unit="km">9.3</ZeroCO2EmissionsRange>
        </Total>
      </Result>
      <Result status="success" xsi:type="ResultSuccessPEVType">
        <Mission>Interurban</Mission>
        <Distance unit="km">100.185</Distance>
        <SimulationParameters>
          <TotalVehicleMass unit="kg">17203</TotalVehicleMass>
          <Payload unit="kg">1704.00</Payload>
          <PassengerCount>13.75</PassengerCount>
        </SimulationParameters>
        <PrimaryVehicleSubgroup>32e</PrimaryVehicleSubgroup>
        <Total>
          <VehiclePerformance>
            <AverageSpeed unit="km/h">1.2</AverageSpeed>
            <AverageDrivingSpeed unit="km/h">1.3</AverageDrivingSpeed>
            <MinSpeed unit="km/h">0.0</MinSpeed>
            <MaxSpeed unit="km/h">100.0</MaxSpeed>
            <MaxDeceleration unit="m/s²">1.01</MaxDeceleration>
            <MaxAcceleration unit="m/s²">1.02</MaxAcceleration>
            <FullLoadDrivingtimePercentage>3.80</FullLoadDrivingtimePercentage>
            <GearshiftCount>42</GearshiftCount>
            <AverageGearboxEfficiency unit="%">99.99</AverageGearboxEfficiency>
            <AverageAxlegearEfficiency unit="%">99.98</AverageAxlegearEfficiency>
          </VehiclePerformance>
          <ElectricEnergy>
            <EnergyConsumption unit="kWh/km">7.101</EnergyConsumption>
            <EnergyConsumption unit="kWh/p-km">7.111</EnergyConsumption>
            <EnergyConsumption unit="MJ/km">4.101</EnergyConsumption>
            <EnergyConsumption unit="MJ/p-km">4.111</EnergyConsumption>
          </ElectricEnergy>
          <FC_ZEV_AuxHeater type="Diesel CI">
            <FuelConsumption unit="g/km">6.1</FuelConsumption>
            <FuelConsumption unit="g/p-km">6.21</FuelConsumption>
			<FuelConsumption unit="MJ/km">6.221</FuelConsumption>
			<FuelConsumption unit="MJ/p-km">6.222</FuelConsumption>
            <FuelConsumption unit="l/100km">6.230</FuelConsumption>
            <FuelConsumption unit="l/p-km">6.2301</FuelConsumption>
          </FC_ZEV_AuxHeater>
          <CO2_ZEV_AuxHeater>
            <CO2 unit="g/km">8.1</CO2>
            <CO2 unit="g/p-km">8.2</CO2>
          </CO2_ZEV_AuxHeater>
          <ActualChargeDepletingRange unit="km">9.1</ActualChargeDepletingRange>
          <EquivalentAllElectricRange unit="km">9.2</EquivalentAllElectricRange>
          <ZeroCO2EmissionsRange unit="km">9.3</ZeroCO2EmissionsRange>
        </Total>
      </Result>
      
    </Results>
    <ApplicationInformation>
      <SimulationToolVersion>0.7.9.2835-DEV !!NOT FOR CERTIFICATION!!</SimulationToolVersion>
      <Date>2022-10-06T11:34:30.9356086Z</Date>
    </ApplicationInformation>
  </mrf:Data>
  <mrf:Signature>
    <Reference URI="#MRF-3a4174965a6148faaab4" xmlns="http://www.w3.org/2000/09/xmldsig#">
      <Transforms>
        <Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
        <Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
      </Transforms>
      <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
      <DigestValue>BYzftZfkvMgyV3ZcaLHfJYT/A9d5VdcW9xONiukFRK0=</DigestValue>
    </Reference>
  </mrf:Signature>
</mrf:VectoOutput>